ImagickDraw::popDefs
ImagickDraw::push
ImagickDraw
PHP Manual

# ImagickDraw::popPattern

(PECL imagick 2.0.0)

ImagickDraw::popPattern — Terminates a pattern definition

### Description

bool ImagickDraw::popPattern ( void )
Warning

This function is currently not documented; only its argument list is available.

Terminates a pattern definition.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

ImagickDraw::popDefs
ImagickDraw::push
ImagickDraw
PHP Manual